ISCS#FEP - Feature #2684

QToooooooo
11/03/2022 02:03 PM - shixun yan

Status: Resolved
Priority: Normal
Assignee: shixun yan
Category:

Target version: 3.1

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

11/03/2022

100%
0.00 hour
0.00 hour

Description

000qT000D000D.

History

#1 - 11/03/2022 02:03 PM - shixun yan

- Status changed from New to In Progress

#2 - 11/25/2022 10:55 AM - shixun yan

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100
